- Empresa
- Buscar empresa
Empresa
Buscar empresa
Buscar empresa
GET
/organizations/id/{organizationId}
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/organizations/id/{organizationId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/organizations/id/{organizationId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'Retorna os dados de uma empresa pelo ID.
Autenticação
x-api-key
required
string
API Key da empresa.
Parâmetros de rota
organizationId
required
string
ID da empresa. Veja em Empresa atual.
Respostas
| Status | Descrição |
|---|---|
200 | Dados da empresa. |
401 | x-api-key ausente ou inválida. |
curl -X GET "https://api.treeunfe.com.br/api/v1/organizations/id/ORGANIZATION_ID" \
-H "x-api-key: SUA_API_KEY"
curl -X GET "https://api.treeunfe.com.br/api/v1/organizations/id/ORGANIZATION_ID" \
-H "x-api-key: SUA_API_KEY"
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/organizations/id/{organizationId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request GET \
--url https://api.treeunfe.com.br/api/v1/organizations/id/{organizationId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'